Support » Plugin: Google Photos Gallery with Shortcodes » It does not work in version 4.9.4

  • Unfortunately, the plugin does not work in WP 4.9.4 🙁 There is still an error

    “Fatal error: Cannot redeclare class Google_Config in”

    … wp-content/plugins/google-picasa-albums-viewer/includes/api-libs/Google/Config.php on line 22

    • This topic was modified 1 year, 3 months ago by  gkmaster.
Viewing 1 replies (of 1 total)
  • Plugin Author nakunakifi

    (@nakunakifi)

    I can confirm this plugin does work with WP 4.9.4

    The error you describe sounds like another plugin you have installed is not coded to play nicely with other plugins using the Google Library.

    Have a nice day.

Viewing 1 replies (of 1 total)
  • The topic ‘It does not work in version 4.9.4’ is closed to new replies.